Subject: Re: Painted lady migration... again???

From: Dave Norris <[email-masked]>
Date: Thu, 9 Mar 1995 16:20:10 -0500

Any idea of daily distance covered?

---

From: [email-masked] (Samuel Sun)
Date: 8 Mar 1995 22:55:07 GMT

Well, it seems to be that time again... the painted ladies are on the move
here in Southern California.  Today has been the first somewhat sunny and
warm day in a couple of weeks, and in about an hours time, I noticed about
18-20 of the butterflies, all headed westbound.  My sightings were in
Claremont, CA, and I think if I actually sat outside with the sole purpose
of counting painted ladies, I'd probably estimate a rate of 60 or more an
hour.

Sam Sun